<?php $lang=Yii::app()->session['lang'] ;
header('Content-Type:text/javascript'); 
?>

$(document).ready(function(){ 
	$('.acounts-section1 .tabcontent:first-child').addClass('active');
    <?php
    if($articleId > 0)
        echo 'openTap("event","pin'.$articleId.'");';
    ?>
    var ps = new PerfectScrollbar('.service-container');
    
   });

 function openTap(evt,tabName) {
    // alert(tabName);  
       var tabcontent, tablink;
       tabcontent =$('.acounts .tabcontent');
       for(var i=0; i<$(tabcontent).length; i++){ 
          $(tabcontent[i]).css({'display':'none'});
       }
       tablink =$('.acounts .tabLink'); 
       for(var i=0; i<$(tablink).length; i++){
          $(tablink[i]).removeClass('active');  
       }
      
     $("#"+tabName).show(); 
     $("#"+tabName+"-text").show();
   }